{
    "compileOnSave": false,
    "compilerOptions": {
        "module": "commonjs",
        "moduleResolution": "node",
        "target": "es6",
        "lib": [
            "es7",
            "dom"
        ],
        "strict": true,
        "esModuleInterop": true,
        "noUnusedLocals": true,
        "noUnusedParameters": true
    },
    "include": [
        "src/**/*.ts"
    ],
    "exclude": [
        "node_modules"
    ]
}
